Print

Print


Hi Valerie,
All the students use laptops during the lecture. They connect to the Univ.
wifi.

I will ask them to try and use Internet Explorer - my only concern is that
I used to use Internet Explorer and you and Steve had advised me to change
to Firefox to use SignPuddle and so using Firefox had solved my problem. I
have the older version 17.something and it works fine. i was wondering if
there is a way for them to download the older version 17.- or would this
not be available anymore online for free download?

thanks for your help - I see the students once a week, but will email them
and if they give me feedback before next Wed i'll be in touch.
Thanks!
maria

> SignWriting List
> March 13, 2013
>
> Hello Maria!
> Thank you for giving us a screen capture of your error report, and as you
> can see by the message below, Steve tested it on Win 7 with Firefox
> 19.0.2, and he could not "reproduce the error" - this is important because
> if he cannot see the error then it is hard to know what is going on -
>
> Sooo�here is my hope�That you will take the time to try Internet Explorer
> instead of Firefox, on the same computer and operating system�does it work
> better on Internet Explorer?
>
> Firefox keeps changing things with so many new versions, and maybe
> Internet Explorer might work for you -
>
> If not, then we can think about other possibilities - for example - do any
> of your students have laptops? Can they work from their laptop? and does
> it work for them on their laptop?
>
> Val ;-)
>
> ------
>
>
>
>
>
>
>
>
>
>
> On Mar 13, 2013, at 6:36 AM, Stephen E Slevinski Jr
> <[log in to unmask]> wrote:
>
>> Hi Val,
>>
>> I tried to reproduce the error on Win 7 with Firefox 19.0.2, but I could
>> not.  I was able to save both short and very long sign texts.  I'm not
>> sure what to do...
>>
>> -Steve
>
> --------
>
>>
>> On 3/13/13 6:37 AM, Stephen E Slevinski Jr wrote:
>>> Hi Maria,
>>>
>>> Thanks for the details on the error report.  I will try to reproduce
>>> and fix the error.
>>>
>>> -Steve
>>>
>
>
> --------
>
> On Mar 13, 2013, at 3:07 AM, MARIA GALEA <[log in to unmask]>
> wrote:
>
>> Hi again,
>> so I tried to get more information about the error - I'm sending a
>> screenshot of the it. All students have Windows 7 and use Firefox
>> version
>> 19.0.2.
>>
>> Hope this can be solved,
>> Thanks
>> Maria
>